body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #CDCCB4;
	margin: 0px;
}
.page {
}
.footer {
	font-size: 11px;
	text-align: center;
	vertical-align: middle;
	background-color: #FFFFFF;
}
.e {
	border: 2px solid #990033;
	margin: 4px;

}
a {
	color: #000000;
}
.contents {
	font-size: 14px;
	padding-top: 12px;
	padding-right: 48px;
	padding-bottom: 12px;
	padding-left: 48px;
	line-height: 20px;
}
.einput {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
}
.button {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.button2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding-right: 12px;
	padding-left: 12px;
	color: #FFFFFF;
}
.menurow {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;
}
.language {
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.button3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding-right: 12px;
	padding-left: 12px;
	color: #FFFFFF;
}
.menuselect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.pagerpage {
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	font-size: 12px;
}
.pagermypage {
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	font-size: 12px;
	font-weight: bold;
}
.pagerhead {
	color: #666666;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 4px;
	font-size: 12px;
}
.issue {
	font-size: 14px;
	background-color: #eeeeee;
	text-align: center;
	vertical-align: middle;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 16px;
}
.topic {
	font-size: 14px;
	background-color: #eeeeee;
	text-align: center;
	vertical-align: middle;
	padding-top: 4px;
	padding-right: 16px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.prepager {
	height: 8px;
}
.preissue {
	height: 4px;
}
td.notes {
	font-size: 11px;
	background-color: #f8f8f8;
	padding: 4px 8px 8px 12px;
}
td.internotes {
	height: 4px;
}
.tools {
	font-size: 11px;
}
.header {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;
}
.footer {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #eeeeee;
}
p.plain {
	font-size: 14px;
}
h1.plain {
	font-size: 20px;
	font-weight: bold;

}
h2.plain {
	font-size: 18px;
	font-weight: normal;
}
td.plain {
	padding: 24px;
}
.interer {
	width: 8px;
}
th.notes {
	background-color: #f8f8f8;
	padding: 8px 8px 4px 12px;
}
